<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta content="IE=Edge" http-equiv="X-UA-Compatible">
  <meta name="description" content="virusaroundAdmin app">

  <!-- iOS meta tags & icons -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="virusaround_admin">
  <link rel="apple-touch-icon" href="icons/Icon-192.png">

  <!-- Favicon -->
  <link rel="shortcut icon" type="image/png" href="favicon.png"/>

  <title>virusaround_admin</title>
  <link rel="manifest" href="manifest.json">
</head>
<body>
  <!-- This script installs service_worker.js to provide PWA functionality to
       application. For more information, see:
       https://developers.google.com/web/fundamentals/primers/service-workers -->
  <script>
    if ('serviceWorker' in navigator) {
      window.addEventListener('load', function () {
        navigator.serviceWorker.register('flutter_service_worker.js');
      });
    }
  </script>
  <script src="https://www.gstatic.com/firebasejs/7.14.1/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.14.1/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/7.14.1/firebase-firestore.js"></script>
  <script>
  var firebaseConfig = {
    apiKey: "AIzaSyAMddVw2St4-uR_8O6klJiArtAbFhwycqo",
    authDomain: "virusaround-a50a7.firebaseapp.com",
    databaseURL: "https://virusaround-a50a7.firebaseio.com",
    projectId: "virusaround-a50a7",
    storageBucket: "virusaround-a50a7.appspot.com",
    messagingSenderId: "1079762987301",
    appId: "1:1079762987301:web:86ce67b4a34654fcc952cc",
    measurementId: "G-J6B1YVRT0X"
  };
  firebase.initializeApp(firebaseConfig);
</script>
  <script src="main.dart.js" type="application/javascript"></script>
</body>
</html>
